<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/masonry.js"></script>
    <script src="js/script.js"></script>
</head>

<body>
<header>
    <div class="header-title">
        <div class="header-navigation">
            <div class="head-title-ico">
                <div class="header-title-logo">H
                </div>
                <div class="header-title-text">
                    the<span class="colored-bold">Ham</span>
                </div>
            </div>
            <ul class="header-navigation-items">
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">home</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">about</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">skills</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">service</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">work</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">testimonial</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">blog</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">team</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link" href="#">contact</a></li>
                <li class="header-navigation-item"><a class="header-navigation-link header-search" href="#"></a></li>
            </ul>
        </div>
    </div>
    <div class="header-content">
        <div class="header-content-text">
            <p class="header-content-text-1">The Ham is <span class="colored-bold">Wordpress theme</span></p>
            <h1 class="header-content-text-title">we are creative</h1>
            <p class="header-content-text-2">Just Buy And Enjoy These Awesome Features</p>
            <div class="header-content-buttons">
                <button class="header-content-button-explore">EXPLORE NOW</button>
                <button class="header-content-button-purchase">purchase now</button>
            </div>
        </div>
    </div>
</header>
<section class="options">
    <div class="option">
        <div class="option-icons option-icon-1"></div>
        <p>Different theme option</p></div>
    <div class="option">
        <div class="option-icons option-icon-2"></div>
        <p>fully customizable</p></div>
    <div class="option">
        <div class="option-icons option-icon-3"></div>
        <p>unlimited support</p></div>
    <div class="option">
        <div class="option-icons option-icon-4"></div>
        <p>responsive all device</p></div>
</section>
<div class="wrapper">
    <section class="services">
        <h2 class="services-title title">Our Services</h2>
        <div class="services-underline"></div>
        <div class="services-menu">
            <ul class="services-menu-items">
                <li class="services-menu-item services-menu-item-active" data-item="#webd"><a href="">Web Design</a>
                    <div class="service-menu-triangle active"></div>
                </li>
                <li class="services-menu-item" data-item="#graphd"><a href="">Graphic Design</a>
                    <div class="service-menu-triangle"></div>
                </li>
                <li class="services-menu-item" data-item="#onsup"><a href="">Online Support</a>
                    <div class="service-menu-triangle"></div>
                </li>
                <li class="services-menu-item" data-item="#appd"><a href="">App Design</a>
                    <div class="service-menu-triangle"></div>
                </li>
                <li class="services-menu-item" data-item="#onmark"><a href="">Online Marketing</a>
                    <div class="service-menu-triangle"></div>
                </li>
                <li class="services-menu-item" data-item="#seo"><a href="">Seo Service</a>
                    <div class="service-menu-triangle"></div>
                </li>
            </ul>
            <div class="services-menu-advanced active" id="webd">
                <div class="services-menu-advanced-pic services-menu-advanced-pic-1"></div>
                <div class="services-menu-advanced-text">1Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Aliquam
                    aut autem consequatur dicta enim esse eveniet expedita illo in incidunt iste, magnam nulla optio,
                    perspiciatis provident quam quis saepe sit vero voluptatibus? Ab adipisci asperiores, autem
                    consequuntur
                    nt, dignissimos distinctio enim esse facere fuga ipsum iste, iusto laborum laudantium nesciunt,
                    nobis omnis porro provident quaerat quasi quia quo ratione sapiente soluta tenetur ullam ut vel.
                    Amet,
                    asperiores blanditiis, consequatur doloribus eos ex labore maxime necessitatibus praesentium quas
                    quos
                    tenetur? Ducimus explicabo laborum non odit voluptatum!
                </div>
            </div>
            <div class="services-menu-advanced" id="graphd">
                <div class="services-menu-advanced-pic services-menu-advanced-pic-2"></div>
                <div class="services-menu-advanced-text">2Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
                    alias
                    aliquid distinctio dolor eligendi exercitationem inventore iusto maxime nesciunt odio perferendis,
                    quas
                    quos rem rerum similique ullam ut veniam, voluptas voluptatem voluptatum. Ab alias minus molestiae
                    non.
                    cere fugiat illo ipsam itaque iusto laborum maxime modi molestiae nobis officia, omnis optio
                    perspiciatis porro provident quae quam quia quod ratione recusandae sequi sint velit veniam? A
                    accusamus
                    aliquam aliquid consectetur cupiditate dicta doloremque eum fugit nesciunt, nulla optio.
                </div>
            </div>
            <div class="services-menu-advanced" id="onsup">
                <div class="services-menu-advanced-pic services-menu-advanced-pic-3"></div>
                <div class="services-menu-advanced-text">3Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Alias
                    consectetur dolor enim, exercitationem molestias mollitia nam officia optio quibusdam ratione
                    repellendus tempora, veritatis? Adipisci alias, deleniti dicta dignissimos dolorum eius esse et
                    ei, sint sunt vel. A aliquid autem consequatur eligendi maiores maxime nemo officia perferendis
                    praesentium quos saepe, sint, tempora.
                </div>
            </div>
            <div class="services-menu-advanced" id="appd">
                <div class="services-menu-advanced-pic services-menu-advanced-pic-4"></div>
                <div class="services-menu-advanced-text">4Lorem ipsum dolor sit amet, consectetur adipisicing elit. A,
                    ab
                    accusamus consectetur consequuntur corporis cumque deserunt dicta, distinctio dolore doloremque
                    earum,
                    facere fugit id inventore itaque laborum laudantium maiores minima nesciunt nihil perspiciatis qui
                    quisquam reiciendis repellat repellendus unde vero! Aperiam possimus sit ut. Aspernatur corporis
                    de nulla, odit officiis pariatur quae qui quia quos recusandae saepe sed soluta suscipit velit vero!
                    Aliquam aperiam architecto assumenda consectetur dicta, dolorem eum exercitationem impedit
                    laudantium
                    magnam minima molestias neque odit pariatur, reprehenderit tempore, veniam voluptas? Architecto
                    debitis
                    doloremque ex exercitationem, expedita, fugit harum, hic nesciunt quo reprehenderit temporibus!
                </div>
            </div>
            <div class="services-menu-advanced" id="onmark">
                <div class="services-menu-advanced-pic services-menu-advanced-pic-5"></div>
                <div class="services-menu-advanced-text">5Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Accusantium adipisci aliquam aliquid autem beatae consectetur dicta dignissimos, doloribus, eos esse
                    faciatione recusandae repellat sunt tempora totam vitae. Aut deserunt ex fugit id! Laudantium
                    molestias officia qui reprehenderit totam ut? Ad aspernatur aut cum cupiditate doloremque enim esse
                    excepturi natus non reiciendis, repellat suscipit vel, voluptate? Adipisci asperiores dolor pariatur
                    repellat reprehenderit soluta voluptates. Corporis culpa dolore eveniet in iure minus nesciunt
                    quaerat
                    sed tempore? Distinctio, repudiandae.
                </div>
            </div>
            <div class="services-menu-advanced" id="seo">
                <div class="services-menu-advanced-pic services-menu-advanced-pic-6"></div>
                <div class="services-menu-advanced-text">6Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Assumenda
                    consequatur cum deleniti earum eum hic illo impedit iste, libero magnam nobis odit possimus quam
                    recusandae soluta! A deserunt esse iure maiores provident tenetur unde ut? Ad alias aliquid amet
                    beatae
                    cupidisto molestias nemo, nihil nisi odit officia omnis porro possimus provident quae quod
                    repellendus
                    suscipit tenetur unde ut veniam, voluptate! Assumenda at consectetur ducimus, et facere facilis in
                    maxime nam nisi quam similique soluta vero.
                </div>
            </div>
        </div>
    </section>
    <section class="buy-zone">
        <div class="buy-zone-solid">
            <div class="buy-zone-content">
                <h2 class="buy-zone-title">Everything is ready. just buy and install now</h2>
                <p class="buy-zone-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
                    many
                    many options for you</p>
                <button class="buy-zone-button def-button">purchase now</button>
            </div>
        </div>
    </section>
    <section class="a-work">
        <h3 class="a-work-title title">Our Amazing Work</h3>
        <div class="services-underline a-work-underline"></div>
        <div class="a-work-image-filter">
            <ul class="a-work-image-filters-items">
                <li class="a-work-image-filters-item a-work-filter-active" data-images="all">All</li>
                <li class="a-work-image-filters-item" data-images="graphic">Graphic Design</li>
                <li class="a-work-image-filters-item" data-images="web">Web Design</li>
                <li class="a-work-image-filters-item" data-images="landing">Landing Pages</li>
                <li class="a-work-image-filters-item" data-images="wordpress">Wordpress</li>
            </ul>
        </div>
        <div class="a-work-gallery">
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design1.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page1.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design1.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress1.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design2.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page2.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress2.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress3.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design3.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page3.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design2.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress4.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design4.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page4.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design3.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress5.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design5.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page5.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design4.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress6.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design6.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page6.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design5.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress7.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design7.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress8.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design8.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress9.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design9.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="wordpress">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best for Wordpress</h3>
                    <p class="a-w-text">Wordpress</p>
                </div>
                <img src="img/wordpress/wordpress10.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design10.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design6.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design11.jpg"
                     alt=""></div>
            <div class="a-work-gallery-img" data-item="web">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">creative design</h3>
                    <p class="a-w-text">Web Design</p>
                </div>
                <img src="img/web-design/web-design7.jpg" alt=""></div>
            <div class="a-work-gallery-img" data-item="landing">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">best landings pages</h3>
                    <p class="a-w-text">Landing Pages</p>
                </div>
                <img src="img/landing-page/landing-page7.jpg" alt="">
            </div>
            <div class="a-work-gallery-img" data-item="graphic">
                <div class="a-work-reverse">
                    <div class="a-w-icons"><a href="#" class="ico1"></a><a href="#" class="ico2"></a></div>
                    <h3 class="a-w-title">perfect graphic</h3>
                    <p class="a-w-text">Graphic Design</p>
                </div>
                <img src="img/graphic-design/graphic-design12.jpg"
                     alt=""></div>
        </div>
        <div class="site-buttons a-work-more-button"> + <span class="a-work-p">Load More</span></div>
    </section>
    <section class="news">
        <h3 class="news-title title">Breaking News</h3>
        <div class="services-underline a-work-underline"></div>
        <div class="news-gallery">
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-1">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Image Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-2">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-3">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-4">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-5">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-6">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-7">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
            <a href="#" class="news-gallery-card">
                <div class="news-gallery-card-pic gc-pic-8">
                    <div class="news-gallery-card-date">
                        <p class="news-day">12</p>
                        <p class="new-month">Feb</p>
                    </div>
                </div>
                <div class="news-gallery-card-bottom">
                    <h3 class="news-gallery-card-title">Amazing Blog Post</h3>
                    <p class="news-gallery-card-text"><span class="news-by">By admin</span><span
                            class="news-splitter">|</span><span class="new-comm">2 comment</span></p>
                </div>
            </a>
        </div>
    </section>
    <section class="say">
        <div class="say-solid">
            <h2 class="say-title">What People Say About theHam</h2>
            <div class="services-underline say-underline"></div>
            <div class="say-commas"></div>
            <div class="say-zones">
                <div class="say-zone say-zone-1 say-zone-active">
                    <p class="say-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio
                        sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="say-who">
                        <div class="say-name">Hasana Aliha</div>
                        <div class="say-pos">Photographer</div>
                    </div>
                </div>
                <div class="say-zone say-zone-2">
                    <p class="say-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio
                        nisi quis massa. Morb
                        laoreet
                        sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="say-who">
                        <div class="say-name">Ali Sahan</div>
                        <div class="say-pos">HZ Kto</div>
                    </div>
                </div>
                <div class="say-zone say-zone-3">
                    <p class="say-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio
                        nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                        laoreet
                        .</p>
                    <div class="say-who">
                        <div class="say-name">Hasan Ali</div>
                        <div class="say-pos">UX Designer</div>
                    </div>
                </div>
                <div class="say-zone say-zone-4">
                    <p class="say-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odioeget aliquam facilisis. Tempus ultricies luctus, quam dui
                        sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="say-who">
                        <div class="say-name">Alisa Hasanova</div>
                        <div class="say-pos">HR</div>
                    </div>
                </div>
                <div class="say-photo">
                    <div class="say-photo-in">
                    </div>
                </div>
                <div class="say-gallery">
                    <div class="say-gallery-imgs">
                        <div class="say-button button-left">&#8249;</div>
                        <div class="say-gallery-img-bg bg-active">
                            <div class="say-gallery-img gallery-active" data-content=".say-zone-1"><img
                                    src="img/say-p-1.png" alt=""></div>
                        </div>
                        <div class="say-gallery-img-bg">
                            <div class="say-gallery-img" data-content=".say-zone-2"><img src="img/say-p-2.png" alt="">
                            </div>
                        </div>
                        <div class="say-gallery-img-bg">
                            <div class="say-gallery-img" data-content=".say-zone-3"><img src="img/say-p-3.png" alt="">
                            </div>
                        </div>
                        <div class="say-gallery-img-bg">
                            <div class="say-gallery-img" data-content=".say-zone-4"><img src="img/say-p-4.png" alt="">
                            </div>
                        </div>
                        <div class="say-button button-right">&#8250;</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="best">
        <h3 class="best-title title">Gallery of best images</h3>
        <div class="services-underline best-underline"></div>
        <div class="best-gallery">
            <div class="grid best-gallery-images">
                <!--                <div class="grid-item best-gallery-image test-width-200">-->
                <!--                    <img src="img/best-12.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200"><img src="img/best-17.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-6.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-5.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-4.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-9.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-7.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200"><img src="img/best-16.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-3.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-10.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-8.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-1.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-11.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100"><img src="img/best-2.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200"><img src="img/best-15.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200"><img src="img/bbest-15.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200"><img src="img/best-13.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200"><img src="img/best-18.png" alt="">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                </div>-->
                <!--                &lt;!&ndash; -Advanced images&ndash;&gt;-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/bbest-15.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test16.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test17.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test18.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test19.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test20.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-10.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-8.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-1.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-200 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test15.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-400 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test2.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-400 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/test3.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-5.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-6.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-4.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-9.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-7.png"-->
                <!--                         alt=""></div>-->
                <!--                <div class="grid-item best-gallery-image test-width-100 best-advanced">-->
                <!--                    <div class="best-revers">-->
                <!--                        <a href="#" class="br1">-->
                <!--                        </a>-->
                <!--                        <a href="#" class="br2">-->
                <!--                        </a>-->
                <!--                    </div>-->
                <!--                    <img src="img/best-6.png"-->
                <!--                         alt=""></div>-->
                <!--                -->
                <!--                -->
                <!--                -->
                <!--                -->


                <!--                &#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;-->


                <div class="grid-item best-gallery-image test-width-400">
                    <img src="img/test/background.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>

                <div class="grid-item best-gallery-image test-width-100">
                    <img src="img/test/g-top-g-6.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-100">
                    <img src="img/test/g-top-g-7.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>

                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/royal.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>


                <div class="grid-item best-gallery-image test-width-400">
                    <img src="img/test/bg1.jpg" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-100">
                    <img src="img/test/g-top-g-1.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-100">
                    <img src="img/test/g-top-g-2.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>

                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/bars.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/art.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>

                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/walking.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>


                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/art.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-400 best-advanced">
                    <img src="img/test/header-bg.jpeg" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>


                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/g-con-g-8.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200">
                    <img src="img/test/g-con-g-6.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-100 best-advanced">
                    <img src="img/test/g-top-g-6.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>

                <div class="grid-item best-gallery-image test-width-100 best-advanced">
                    <img src="img/test/g-top-g-5.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-100 best-advanced">
                    <img src="img/test/g-top-g-3.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-100 best-advanced">
                    <img src="img/test/g-top-g-4.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/g-con-g-1.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/g-con-g-3.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-400 best-advanced">
                    <img src="img/test/parallax-bg.jpeg" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-400 best-advanced">
                    <img src="img/test/travel-bg.jpg" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/glorious.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/food-tour.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/sunrice.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/sig-tour.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/stargaze.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/s-tour.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/g-con-g-4.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
                <div class="grid-item best-gallery-image test-width-200 best-advanced">
                    <img src="img/test/g-con-g-5.png" alt="">
                    <div class="best-revers">
                        <div class="br1">
                        </div>
                        <div  class="br2">
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-buttons best-img-button"> + <span class="a-work-p">Load More</span></div>
        </div>
    </section>
    <footer class="footer">
        &copy; Copyright 2015 <span class="footer-green">theHam</span> | All Rights Reserved
    </footer>

</div>
    <div class="showPlace">
        <div class="show-photo"></div>
    </div>
</body>
</html>